Ming_setSWFCompression(3)

NAME
Ming_setSWFCompression - Set output compression level.

SYNOPSIS
#include <ming.h>

int Ming_setSWFCompression(int level);

PARAMETERS

int level
    New compression level.

DESCRIPTION
This function sets the value of the compression level to be used when generating output. The level should be a value between 1 and 9 inclusive and corresponds to compression levels used by libz.

RETURNS
Previous value.